/* Reset styles */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
}

a img {
	border:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

ol, ul {
	list-style:none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content:"";
}

/* Site styles */

html {
	background:#0972a2 url("/ImgDse/bg.png") left top;
}

body {
	font:0.75em Arial;
	color:#404040;
	background:url("/ImgDse/bg-top.png") repeat-x left top;
}

.diplom a {
	text-decoration:underline; 	
	color:#ffffff;
}

.diplom a:hover {
	text-decoration:none; 	
	color:#ffffff;
}

a {
	text-decoration:underline;
 	/*color:#1876ad;*/
	color:#023958;
}

a:hover {
	text-decoration:none;
	/*color:#0fbfe1;*/
	color:#023958;
}

/* Form elements */

input[type="text"], select, textarea {
	border:1px solid #0972a4;
	background:#fff;
	font:normal 0.9em Arial;
	color:#000;
	/*color:#969696;*/
	padding:1px 2px;
width: 200px;
}

.button {
	background:url("/ImgDse/button.png") no-repeat right bottom;
	height:34px;
	color:#000;
	font:bold 1.2em/34px Arial;
	color:#000;
	display:inline-block;
	text-decoration:none;
	padding:0 17px 0 0;
}

	.button span {
		background:url("/ImgDse/button.png") no-repeat left top;
		padding:0 10px 0 27px;
		display:inline-block;
		cursor:pointer;
	}
	.button:hover {color:#444;}
	
/* Titles */

h1 {
	color:#0858ab;
	font:normal 2.7em Arial;
	margin:0 0 5px;
}

h2 {
	color:#3e3e3e;
	font:normal 2.2em Arial;
	margin:0 0 8px;
}

h3 {
	color:#3e3e3e;
	font:normal 2em Arial;
	margin:0 0 8px;
}

h4 {
	color:#696969;
	font:normal 1.7em Arial;
	margin:0 0 7px;
}

h5 {
	color:#023958;
	margin:0 0 8px;
	font:normal 1.3em Arial;
}

h6 {
	font:bold 1.3em Arial;
	margin:0 0 3px;
}

	h6 a {
		color:#0658ac;
		text-decoration:none;
	}
	h6 a:hover {color:#0fbfe1;}

/* Structure */

.wrapper {
	width:1000px;
	margin:0 auto 30px;
}

	.wrapper td {vertical-align:top;}

/* Header */

.header {
	position:relative;
}

/* Content */

.content {
	padding:56px 40px 45px 13px;
	position:relative;
}

	/* Consultation */

	.consult {
		color:#0d74bc;
		font:normal 1.25em Arial;
		vertical-align:text-bottom;
		position:absolute;
		top:10px;
		left:13px;
	}
	
		.phone {
			color:#084e7f;
			margin:0 0 0 10px;
			font-size:1.5em;
			vertical-align:middle;
		}
		
			.phone span {
				color:#fff;
				font-size:1.25em;
			}
	
	/* Lang menu */
	
	.lang {
		position:absolute;
		top:14px;
		right:53px;
		font:bold 1.3em Arial;
		color:#fff;
	}
	
		.lang li {
			float:left;
			padding:2px;
		}
		
			.lang a {
				color:#0972a2;
				text-decoration:none;
			}
		
		.lang .current {
			background:#0972a2;
			margin:0 2px 0 0;
			padding:1px;
			border:1px solid #0972a2;
			border-radius:2px;
			-moz-border-radius:2px;
			-webkit-border-radius:2px;
		}
	
	/* Search */
	
	.search {
		background:#0d74bc;
		padding:5px 16px;
		margin:0 0 15px;
	}
	
		.search input[type="text"] {
			border:1px solid #001b20;
			color:#000;
			font:1.25em Arial;
			/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
			width: 300px;
		}
		
		.search .button {
			font-weight:normal;
			font-size:1.5em;
		}
	
	/* Main */
	
	.main {
		position:relative;
		background:url("/ImgDse/main-bg.png") repeat-y center;
		width:593px;
		padding:0 28px 20px;
	}
	
		.mt {
			display:block;
			height:7px;
			width:649px;
			position:absolute;
			top:-7px;
			left:0;
			background:url("/ImgDse/main-bg.png") no-repeat left top;
		}
		
		.mb {
			display:block;
			height:7px;
			width:649px;
			position:absolute;
			bottom:-7px;
			left:0;
			background:url("/ImgDse/main-bg.png") no-repeat right bottom;
		}
		
		.mb-titul {
			display:block;
			height:5px;
			width:649px;
			position:absolute;
			bottom:-5px;
			left:0;
			background:url("/ImgDse/main-bg-title.png") no-repeat center bottom;
		}
	
		/* Navigation */
		
		.nav {
			overflow:hidden;
			background:#0cbee2;
			color:#fff;
			font-size:1.25em;
			padding:10px 0 7px 21px;
			margin:0 -28px 15px;
		}
		
			.nav-first  li 
			{
				/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
				/*float:left;*/
				/*background:url("/ImgDse/nav-bullet.gif") no-repeat right 6px;*/
				padding:0 14px 3px 7px;
			}
			
				.nav a {color:#fff;}
				.nav a:hover {text-decoration:none;}
			
			.nav-sub {
				/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
				/*float:left;*/
				padding:0 0 0 8px;
				padding-left:40px;
			}
			
				.nav-sub li {
					margin:0 0 3px;
				}
	
		/* Text block */
	
		.text {
			margin:0 -1px 10px;
			padding:0 1px;
			overflow:hidden;
		}
		
			.text p {
				margin:0 0 15px;
			}
			
			img.alignleft {
				float:left;
				margin:3px 12px 0 0;
			}
	
			img.alignright {
				float:right;
				margin:3px 0 0 12px;
			}
			
			.text > ul {
				margin:0 0 15px 20px;
			}
			
				.text ul > li {
				list-style: disc;
margin:0 0 0 15px;

				}

					
					.text ul ul {
						margin:0 0 0 20px;
					}
				
						.text ul li li {
							list-style: disc;
margin:0 0 0 10px;

						}
			
			.text ol {
				margin:0 0 15px 35px;
				list-style:decimal;
			}
			
			.text hr {
				border:none;
				border-bottom:1px solid #a6a6a6;
				margin:0 0 20px;
			}
		
		/* Table */
	
		.table {
		}
		
			.table th {
				border:1px solid #0a72a2;
				padding:8px 15px;
				background:#0a72a2;
				color:#fff;
				font-weight:bold;
				text-align:left;
			}
		
			.table td {
				border:1px solid #0a72a2;
				padding:8px 15px;
			}
	
		/* Form */
	
		.main form {
			margin:0 0 15px;
		}
		
			.main form p {margin:0 0 5px;}
		
			.main form fieldset {
				margin:0 0 10px;
			}
			
				.f-field {
					overflow:hidden;
					margin:0 0 5px;
				}
				
					.f-field dt {
						float:left;
						width:140px;
						padding:0 2px 0 0;
					}
					
						.f-field input[type="text"] {width:155px;}
						/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
						
						.f-field textarea  {width:344px;}
						.f-field select {width:161px;}
					
					.f-field dd {margin:0 0 0 142px;}
			/*			
			.main form textarea {
				width:299px;
			}*/
		
		.print {
			padding-left:18px;
			background:url("/ImgDse/print.gif") no-repeat left;
			font-size:0.9em;
		}
	
	/* Date list */
	
	.date-list {
		margin:0 0 5px;
		font-size:0.9em;
		color:#505050;
	}

		.date-list li {
			display:inline;
			margin:0 8px 0 0;
		}
	
	/* Document search */
	
	.doc-search {
		font-size:1.2em;
		margin:0 0 30px !important;
		padding:10px 0 0;
	}
	
		.doc-search .f-field dt {
			width:205px;
			padding:3px 2px 0 0;
		}
		
		.f-field dd {margin:0 0 0 207px;}

		
		.doc-search .f-field input[type="text"], .doc-search .f-field input[type="password"] {width:343px;padding:3px 2px;}
		.doc-search .f-field select {width:349px;}
	
	/* Paging */
	
	.paging {
		overflow:hidden;
		font:1.2em/1em Arial;
		position:relative;
		margin:0 0 20px;
	}
	
		.paging div {
			position:relative;
			float:right;
			right:50%;
		}
		
		.paging ul {
			position:relative;
			float:right;
			right:-50%;
		}
		
			.paging li {
				float:left;
				padding:4px 3px 0;
			}
			
				.paging a {color:#023958;float:left;
				padding:4px 3px 0;}
				.paging a:hover {text-decoration:none;}
				
				.paging .p-arw a {
					font-weight:bold;
					text-decoration:none;
				}
			
			.paging .current {
				float:left;
				padding:4px 3px 0;
				color:#fff;
				font-weight:bold;
				font-size:1.3em;
				background:#023958;
				border:2px solid #023958;
				padding:2px;
				margin:0 2px;
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
			}
	
	/* Search result */
	
	.search-result {
		font:0.9em/1.4em Arial;
		color:#8a8a8a;
		margin:0 0 30px;
	}
	
		.search-result li {
			margin:0 0 20px;
			padding:0 0 0 10px;
		}
		
			.search-result h6 {
				font-size:1.45em;
				margin-left:-10px;
			}
		
		.search-result .meta {
			font-size:1em;
			margin:0;
		}
	
	.meta {
		color:#8a8a8a;
		font-size:0.9em;
		margin:0 0 10px 10px;
	}
		
		.meta span {
			margin:0 10px 0 0;
		}
		
	/* Gallery */
	
	.gallery {
		color:#6b6b6b;
		margin:0 -16px 25px 0;
	}
	
		.gallery th {
			text-align:left;
			font:bold 1.2em Arial;
			padding:5px 30px 5px 10px;
			vertical-align:top;
		}
	
		.gallery td {
			padding:0 30px 10px 10px;
			vertical-align:top;
		}
	
	/* Download */
	
	.download {
		overflow:hidden;
	}
	
		.download a {
			float:left;
			padding-left:39px;
			margin:0 40px 15px 0;
			font:bold 1.3em/32px Arial;
		}
		
		.d-word {background:url("/ImgDse/dl-1.png") no-repeat left;}
		.d-excel {background:url("/ImgDse/dl-2.png") no-repeat left;}
		.d-hz {background:url("/ImgDse/dl-3.png") no-repeat left;}
		.d-pdf {background:url("/ImgDse/dl-4.png") no-repeat left;}
		.d-audio {background:url("/ImgDse/dl-5.png") no-repeat left;}
		.d-video {background:url("/ImgDse/dl-6.png") no-repeat left;}
		.d-arch {background:url("/ImgDse/dl-7.png") no-repeat left;}
	
	/* File description */
	
	.file-desc {
		background:#f3f3f3;
		margin:10px 0 20px;
	}
	
		.file-desc th {
			text-align:left;
			padding:6px 10px;
			vertical-align:top;
		}
		
		.file-desc td {
			color:#797979;
			vertical-align:top;
			padding:6px 10px;
		}
		
		.file-desc .odd th, .file-desc .odd td {background:#e7e7e7;}
	
	/* Page title */
	
	.page-title {
		color:#fff;
		font:normal 2.9em Arial;
		background:#0cbee2;
		margin:0 -28px 15px;
		padding:0 28px;
	}
	
	/* News */
	
	.news {
		overflow:hidden;
		margin:0 0 25px;
	}
	
		.news dl {
			float:left;
			width:274px;
			margin:0 22px 0 0;
		}
		
			.news dl dt {
				float:left;
				margin:0 10px 0 0;
			}
		
			.news dl.hor dt {
				margin:0 0 10px 0;
				float:none;
			}
			
			.news dd {
				display:table;
			}
			
				.news dd p {
					font:italic 1.3em Arial;
				}
				
					.news a {color:#023958;}
					.news a:hover {text-decoration:none;}
					
				.news .date {
					font:0.9em/13px Arial;
					color:#fff;
					background:url("/ImgDse/date.png") no-repeat left bottom;
					overflow:hidden;
					padding:0 0 0 5px;
					margin:0 0 10px;
				}
				
					.news .date span {
						display:block;
						float:left;
						background:url("/ImgDse/date.png") no-repeat right top;
						padding:0 9px 0 4px;
					}
	
	/* Intro block */
	
	.intro {
		margin:0 -28px -20px;
		background:#d7e0e2 url("/ImgDse/intro.png") no-repeat center top;
		padding:30px 40px 20px;
		overflow:hidden;
	}
	
		.intro-nav {
			font-size:1.2em;
		}
		
			.intro-nav li {
				margin:0 0 10px;
			}
		
				.intro-nav a {color:#161616;}
				.intro-nav a:hover {text-decoration:none;}
		
		/* Intro gallery */
	
		.intro-gallery {
			float:right;
		}
		
			.image-list {
				float:left;
				text-align:center;
				padding:4px 0 0;
			}
			
			.image-list li {
				margin:0 0 4px;
			}
			
			.image-list li.current {
				margin:-4px 0 0;
			}
		
				.image-list img {
					vertical-align:top;
					cursor:pointer;
				}
				
				.image-list .current img {
					border:4px solid #bc430d;
					cursor:default;
				}
			
			.image-preview {
				float:left;
				padding:0 45px;
				width:197px;
				position:relative;
			}
			
				.image img{
					vertical-align:top;
				}
			
				.image-signature {
					background:#cd724a;
					color:#fff;
					font:bold 1.1em Arial;
					padding:8px;
				}
				
				.ig-prev {
					background:url("/ImgDse/arrows.png") no-repeat left top;
					width:15px;
					height:23px;
					position:absolute;
					top:67px;
					left:22px;
					display:block;
					cursor:pointer;
				}
	
				.ig-next {
					background:url("/ImgDse/arrows.png") no-repeat right bottom;
					width:15px;
					height:23px;
					position:absolute;
					top:67px;
					right:22px;
					display:block;
					cursor:pointer;
				}
	
	/* Company info */
	
	.company-info {
		color:#3e3e3e;
		font-size:1.1em;
		margin:5px 0 0;
	}
	
		.company-info th {
			text-align:left;
			vertical-align:top;
			padding:3px 5px 3px 0;
			width:110px;
		}
	
		.company-info th {
			vertical-align:top;
			padding:3px 0;
		}
	
	/* Forum */
	
	.forum {
		background:#f2f2f2;
		margin:0 0 30px;
	}
	
		.forum-title {
			background:#0a72a2;
			color:#fff;
			font:bold 1.2em Arial;
			padding:6px 10px;
			margin:0 0 5px;
		}
		
			.part-title {
				font-size:1.1em;
				padding:0 12px 7px;
			}
			
				.part-title a {font-weight:bold;}
				
				.theard {
					padding:0 40px 10px;
					overflow:hidden;
				}
				
					.theard-info {
						float:right;
						width:232px;
						padding:0 0 0 10px;
						color:#989898;
						font-size:0.9em;
					}
	
/* Left column */

.leftside {
	width:292px;
	padding:182px 0 15px 6px;
	position:relative;
}

	.logo {
		position:absolute;
		top:13px;
		left:28px;
	}
	
	/* Settings */

	.settings {
		background:url("/ImgDse/settings.png") no-repeat left bottom;
		width:242px;
		margin:0 0 20px 20px;
		padding:0 0 60px;
		font-weight:bold;
		position:relative;
	}
	
		.settings .title {
			font:normal 1.5em Arial;
			color:#fff;
			padding:0 0 0 15px;
		}
		
			.settings img {vertical-align:top;}
			
			.settings a {
				text-decoration:none;
				line-height:1em;
			}
			.font-small {font-size:1.6em;}
			.font-normal {font-size:2.4em;}
			.font-large {font-size:3em;}
			
			.searchbutton {
				position:absolute;
				background:url("/ImgDse/icon-search.png") no-repeat top left;
				top:43px;
				left:18px;
				width:36px;
				height:28px;
				display:block;
				cursor:pointer;
			}
			.fontswitcher {
				position:absolute;
				top:33px;
				left:67px;
				color:#0d74bc;
			}
				
				.fontswitcher span {
					cursor:pointer;
				}
			
			.soundswitcher {
				position:absolute;
				background:url("/ImgDse/icon-sound.png") no-repeat top left;
				top:44px;
				left:133px;
				width:31px;
				height:24px;
				display:block;
				cursor:pointer;
			}
			.styleswitcher {
				position:absolute;
				top:47px;
				left:174px;
				background:url("/ImgDse/icon-glasses.png") no-repeat top left;
				width:52px;
				height:20px;
				display:block;
				cursor:pointer;
			}
	
	/* Left menu */
	
	.l-menu {
		margin:0 0 20px;
		padding:4px 0;
	}
	
		.l-menu > li {
			margin:0 0 1px;
			font:normal 1.5em/1em Arial;
			position:relative;
			vertical-align:top;
		}
		
			.l-menu span {
				padding:8px 23px;
				display:block;
				background:#dfddd0;
			}
		
			.l-menu span > a {
				color:#565354;
				text-decoration:none;
			}
			.l-menu span > a:hover{text-decoration:underline;}
		
			.l-menu .lmt {
				background:url("/ImgDse/l-menu.png") no-repeat left top;
				display:block;
				height:4px;
				top:0;
				left:0;
				width:292px;
				position:relative;
			}
			
			.l-menu .lmb {
				background:url("/ImgDse/l-menu.png") no-repeat right bottom;
				display:block;
				height:4px;
				bottom:0;
				left:0;
				width:292px;
				position:relative;
			}
			.l-menu .current .lmb {
				display:none;
			}
			
			.l-menu .switch {
				position:absolute;
				top:16px;
				left:7px;
				width:11px;
				height:11px;
				background:url("/ImgDse/switch-off.gif") no-repeat;
				cursor:pointer;
			}
			.l-menu .current .switch {background:url("/ImgDse/switch-on.gif") no-repeat;}
			
			.l-menu ul {
				padding:12px 20px 10px 39px;
				font:normal 0.8em Arial;
				background:#c7c5b6 url("/ImgDse/l-menu-inside.gif") no-repeat left top;
				margin:0 0 -10px;
				display:none;
			}
			
				.l-menu ul li {
					padding:0 0 7px;
				}
				
					.l-menu ul li a {color:#08293f;}
					.l-menu ul li a:hover {text-decoration:none;}
	
	/* Events */
	
	.events {
		background:url("/ImgDse/events-bottom.png") no-repeat center bottom;
		width:243px;
		padding:0 0 4px;
		margin:0 0 30px 20px;
	}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
	.events a{
		color: Black;
	}

	
		.events .title {
			color:#fff;
			margin:0 0 10px 15px;
			font-size:2.3em;
		}
	
		.events-content {
			background:#d7e0e2 url("/ImgDse/events-top.png") no-repeat center top;
			padding:4px 4px 0;
		}
		
			.month-current {
				background:#fff url("/ImgDse/month-current.gif") no-repeat center bottom;
				padding:10px;
			}
			
				.month-name {
					color:#023958;
					padding:0 0 7px;
					font:bold 1.55em Arial;
				}
				
				/* Event preview */
				
				.event-preview {
					overflow:hidden;
					color:#000;
					padding:0 0 15px;
				}
				
					.event-preview dt {
						float:left;
						margin:0 10px 0 0;
						
					}
					
					.event-preview dd {display:table;}
					
						.event-preview .date {
							color:#0d74bc;
							font:bold 0.9em Arial;
							margin:0 0 4px;
						}
						
			/* Month */
			
			.month {
				padding:10px 10px 5px;
				font-size:0.9em;
			}
			
				.month li {
					padding:0 0 8px;
					font-weight:bold;
				}
	
	/* Ad block */
	
	.ad {
		text-align:center;
		margin:0 0 30px;
	}

/* Outro */
	
.outro {
	width:904px;
	background:#d7e0e2;
	padding:10px 15px 5px;
	clear:both;
	position:relative;
	margin:0 0 40px 26px;
}

	.outrot {
		position:absolute;
		top:-4px;
		left:0;
		background:url("/ImgDse/outro.png") no-repeat left top;
		display:block;
		width:934px;
		height:4px;
	}
	
	.outrob {
		position:absolute;
		bottom:-4px;
		left:0;
		background:url("/ImgDse/outro.png") no-repeat right bottom;
		display:block;
		width:934px;
		height:4px;
	}
	
	.outro ul {
		overflow:hidden;
		margin:0 0 10px;
	}
	
		.outro li {
			float:left;
			width:30%;
			padding:0 3% 0 0;
		}
		
			.outro img {
				float:left;
				margin-right:10px;
			}
	
/* Footer */

.footer {
	clear:both;
	background:#298ca4;
	padding:5px 20px;
	position:relative;
	margin:0 13px;
	color:#fff;
	/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
	width:934px;
}

	.footert {
		position:absolute;
		top:-5px;
		left:0;
		background:url("/ImgDse/footer.png") no-repeat left top;
		display:block;
		width:974px;
		height:5px;
	}	
	
	.footerb {
		position:absolute;
		bottom:-5px;
		left:0;
		background:url("/ImgDse/footer.png") no-repeat right bottom;
		display:block;
		width:974px;
		height:5px;
	}
	
	.footer a {color:#fff;}
	.footer a:hover {text-decoration:none;}
	
		.copyright {
			font-size:1.1em;
			width:300px;
		}
		
			.copyright a {margin:0 20px 0 0;}
	
	.design {
		float:right;
		padding:0 20px 0 0;
	}
	
	.footer ul {
		position:absolute;
		top:8px;
		left:327px;
		font:14px Arial; font-weight:bold;
	}
	
		.footer li {
			float:left;
			margin:0 20px 0 0;
		}

/* Popup Styles */

.popup-frame {
	position:fixed;
	top:0;
	left:0;
	z-index:999;
	width:100%;
	height:100%;
}

.popup-closed {
	position:absolute;
	width:0;
	height:0;
}

.popup-shadow {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
}

.popup-loader {
	position:absolute;
	top:50%;
	left:50%;
	overflow:hidden;
	margin:-40px 0 0 -40px;
	width:80px;
	height:80px;
	background:#000 url("/ImgDse/spinner.gif") 25px 25px no-repeat;
	opacity:.5;
}

	.popup-loader img {
		display:block;
		opacity:0;
	}
		
.popup-loaded {
	background:url("/ImgDse/pl-bg.png") no-repeat left top;
	padding:55px 40px 15px 81px;
}
	
	.pl-tr {
		position:absolute;
		top:0;
		bottom:0;
		right:-41px;
		width:41px;
		background:url("/ImgDse/pl-bg.png") no-repeat right top;
	}
	
	.pl-bl {
		position:absolute;
		bottom:-45px;
		height:45px;
		left:0;
		right:0;
		background:url("/ImgDse/pl-bg.png") no-repeat left bottom;
	}
	
	.pl-br {
		position:absolute;
		bottom:-45px;
		right:-41px;
		width:41px;
		height:45px;
		background:url("/ImgDse/pl-bg.png") no-repeat right bottom;
	}

.popup-title {
	color:#6b6b6b;
	font:bold 1.8em/1em Arial;
	height:2.2em;
}

.popup-count {
	color:#6b6b6b;
	font:bold 1.5em/1em Arial;
	text-align:center;
	padding:10px 0 0;
}

	.popup-loader .popup-title, .popup-loader .popup-count {visibility:hidden;}
	.popup-loaded .popup-title, .popup-loaded .popup-count {visibility:visible;}
	
.popup-canvas {
	overflow:visible;
	opacity:1;
}
	
	.popup-canvas span {
		position:absolute;
		top:52px;
		right:10px;
		width:29px;
		height:28px;
		background:url("/ImgDse/close.png") no-repeat;
		cursor:pointer;
	}
	
	.popup-prev {
		position:absolute;
		top:50%;
		left:42px;
		width:24px;
		height:36px;
		background:url("/ImgDse/popup-arrows.png") no-repeat left top;
		display:block;
		cursor:pointer;
	}	
	
	.popup-next {
		position:absolute;
		top:50%;
		right:2px;
		width:24px;
		height:36px;
		background:url("/ImgDse/popup-arrows.png") no-repeat left bottom;
		display:block;
		cursor:pointer;
	}




/* Fonts switcher */
.fs .main, .fs .events-content, .fs .outro, .fs .l-menu {font-size:0.9em;}
.fn .main, .fn .events-content, .fn .outro, .fn .l-menu {font-size:1em;}
.fl .main, .fl .events-content, .fl .outro, .fl .l-menu {font-size:1.2em;}


/*   SPECIAL   Tabs  */

.dse .ajax__tab_header {
		height:169px;
		overflow:hidden;
		margin-left:6px;
	}

.dse .ajax__tab_tab {
/*	width:213px;*/
	height:169px;
	display:block;
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-left: 0px;
	margin-right: 0px;
}

.dse .ajax__tab_body {
	width:659px;
	padding-top: 1px;
	background:url("/ImgDse/tab-body.png") repeat-y center;
	}


.dse .ta1, .dse .ta2, .dse .ta3{
	width:213px;
	height:169px;
	display:block;
	background-repeat:no-repeat;
	background-position:left bottom;
}

.dse .ta0{
	width:0px;
}


.dse .ta1 {background-image:url("/ImgDse/tab1.png");}
.dse .ta2 {background-image:url("/ImgDse/tab2.png");}
.dse .ta3 {background-image:url("/ImgDse/tab3.png");}


.dse .ajax__tab_active .ta1, .dse .ajax__tab_active .ta2, .dse .ajax__tab_active .ta3 {background-position:left top;}

.subTab{
	background:url("/ImgDse/tab-body.png") no-repeat right bottom;
	width:659px;
	display:block;
	height:11px;
	margin-bottom: 20px;
}

.dse .ajax__tab_body a{
	padding:6px 10px 6px 0;
	display: block;
	font-size:1.25em;
	color:#3d3d3d;
}
			
.dse .ajax__tab_body a:hover {text-decoration:none;}


/*   SPECIAL */
.main {
	margin-left: 6px;
}
.AjaxLink{
	color:#023958;
	cursor: hand;
	/*border-bottom: 3px double;
	line-height: 2em;*/
}

.event-preview	img
{
	max-width: 200px;
	float: left;
	margin: 4px; 
}


.button1 {
	background:url("/ImgDse/button.png") no-repeat right bottom;
	height:34px;
	color:#000;
	font:bold 1.2em/34px Arial;
	color:#000;
	display:inline-block;
	text-decoration:none;
	padding:0 17px 0 0;
}

.button2{
		background:url("/ImgDse/button.png") no-repeat left top;
		padding:0 10px 0 27px;
		display:inline-block;
		cursor:pointer;
	text-decoration:none;
	color:#000;
	font:bold 1.2em/34px Arial;
}

.button2:hover {color:#444;}


/*   CALENDAR */


.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}


/* Message */
	
	.message {
		font-size:1.2em;
		margin:0 0 30px !important;
		padding:10px 0 0;
	}
	
		.message .f-field dt {
			width:120px;
			padding:3px 2px 0 0;
		}
		
		.message .f-field dd {margin:0 0 0 127px;}

		
		.message .f-field input[type="text"], .doc-search .f-field input[type="password"] {width:343px;padding:3px 2px;}
		.message .f-field select {width:349px;}
		
		.message p {margin:0 0 10px;}
		.message textarea {width:470px;}
		.tagline {padding:20px 0 5px;overflow:hidden;}
			.taggroup {float:left;padding:0 25px 0 0;}
			.tagline span {display:block;float:left;width:19px;height:20px;cursor:pointer;margin:0 5px 0 0;}
				.tag01 {background:url("/imgdse/tag01.png") no-repeat;}
				.tag02 {background:url("/imgdse/tag02.png") no-repeat;}
				.tag03 {background:url("/imgdse/tag03.png") no-repeat;}
				.tag04 {background:url("/imgdse/tag04.png") no-repeat;}
				.tag05 {background:url("/imgdse/tag05.png") no-repeat;}
				.tag06 {background:url("/imgdse/tag06.png") no-repeat;}
				.tag07 {background:url("/imgdse/tag07.png") no-repeat;}
				.tag08 {background:url("/imgdse/tag08.png") no-repeat;}
				.tag09 {background:url("/imgdse/tag09.png") no-repeat;}




.table-small {font-size:0.9em;}
.table-small th {border:1px solid #0a72a2;padding:8px 8px;background:#0a72a2;color:#fff;font-weight:bold;text-align:left;}      
.table-small td {border:1px solid #0a72a2;padding:8px 8px;}


div.HeadLink a
{
font-size: 22px;
color: White;	
text-decoration: underline;
}

div.HeadLink a:hover
{
text-decoration: none;
}